Table of Contents

Class: RemoteCacheMethod | Twisted-0.17.4/twisted/spread/flavors.py
--- | ---

A method on a reference to a RemoteCache.

Methods |
--- | ---
__call__ __cmp__ __hash__ __init__
| __call__

    __call__ (
            self,
            *args,
            *kw,
            )

(internal) action method.

Exceptions |
--- | ---
ProtocolError( "You can't call a cached method when the object hasn't been given to the peer yet." )

| __cmp__

    __cmp__ ( self,  other )

| __hash__

    __hash__ ( self )

| __init__

    __init__ (
            self,
            name,
            broker,
            cached,
            perspective,
            )

(internal) initialize.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0